#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-tactics-plugin
version:              1.6.0.0
visibility:           public
id:                   hls-tactics-plugin-1.6.0.0-4aInSlweYxTLfvLs9q4SmQ
key:                  hls-tactics-plugin-1.6.0.0-4aInSlweYxTLfvLs9q4SmQ
license:              Apache-2.0
copyright:            Sandy Maguire, Reed Mullanix
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire, Reed Mullanix
homepage:             https://haskellwingman.dev
synopsis:             Wingman plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c1925795911ba2bec7db94b41221ec95
exposed:              True
exposed-modules:
    Ide.Plugin.Tactic Refinery.Future Wingman.AbstractLSP
    Wingman.AbstractLSP.TacticActions Wingman.AbstractLSP.Types
    Wingman.Auto Wingman.CaseSplit Wingman.CodeGen
    Wingman.CodeGen.Utils Wingman.Context Wingman.Debug
    Wingman.EmptyCase Wingman.GHC Wingman.Judgements
    Wingman.Judgements.SYB Wingman.Judgements.Theta
    Wingman.KnownStrategies Wingman.KnownStrategies.QuickCheck
    Wingman.LanguageServer Wingman.LanguageServer.Metaprogram
    Wingman.LanguageServer.TacticProviders Wingman.Machinery
    Wingman.Metaprogramming.Lexer Wingman.Metaprogramming.Parser
    Wingman.Metaprogramming.Parser.Documentation
    Wingman.Metaprogramming.ProofState Wingman.Naming Wingman.Plugin
    Wingman.Range Wingman.Simplify Wingman.StaticPlugin Wingman.Tactics
    Wingman.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-tactics-plugin-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-tactics-plugin-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-tactics-plugin
hs-libraries:         HShls-tactics-plugin-1.6.0.0-4aInSlweYxTLfvLs9q4SmQ
depends:
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.12-Gs2jIqcxpATHds2Zh5Xlwp filepath-1.4.2.1
    fingertree-0.1.5.0-3J8v0ZrxagOIdXXFwPYrCM
    generic-lens-2.2.1.0-GqsYwQ5MiM1CSwmenMyvcx ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-IFR3gGtudlzHCqHrmFwXK8
    ghc-source-gen-0.4.3.0-GVEa6Tr7BC96r6wrtjVJ6M
    ghcide-1.6.0.0-DUELN852bdT92ciFP7qApH
    hls-graph-1.6.0.0-7nITG7wz77gAjF9lq8Jxdg
    hls-plugin-api-1.3.0.0-CZX280PEg7xFOCQSuXDx4M
    hyphenation-0.8.2-LwM4XwXk8aGIy41Pkjo2yf
    lens-5.2-7DSoLBbBSBALPIQojF9CCT lsp-1.4.0.0-AKizPXoyzFpCNl7HsYfgVu
    megaparsec-9.3.0-IsOTupFw4JPDV46Jn1LcDz mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    prettyprinter-1.7.1-9jQ6V4ayRj54SplSv3OPIm
    refinery-0.4.0.0-H7nCrQ4dptJLdNbhhazIiQ
    retrie-1.1.0.0-822sLCQFTyTFuNnBAUwLDk
    syb-0.7.2.2-KYctT8xvO452aGvebEW3ui text-1.2.5.0
    transformers-0.5.6.2 unagi-chan-0.4.1.4-11QRfmjSoDT48WhgK7IUH9
    unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO

haddock-interfaces:
    /usr/share/doc/haskell-hls-tactics-plugin/html/hls-tactics-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-tactics-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

